<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>48.0</apiVersion>
    <description>Elg Amu Lookup Input</description>
    <isExposed>false</isExposed>
    <masterLabel>Elg Amu Lookup Input</masterLabel>
</LightningComponentBundle>
